﻿body {
	font:small Verdana, Arial, Helvetica, sans-serif;
	font:x-small Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}

table{
	border:0
}

.HR_RedTitle {
	font-size: 12px;
	color: #BC2716;
	font-weight: bold;
}

p {
	font-size: small;
	color: #000000;
}

.HR_YellowNormal {
	font-size: small;
	color: #F0B600;
}

a:active {
	text-decoration: underline;
	color: #000080;
}

a:hover {
	color: #000080;
	text-decoration: underline;
}


.HR_NormalRed {
	color: #BC2716;
}

.table-footer a{
	color: #000080;
	font-size:12px;
	border:0;
}

.table-footer a:hover{
	color: #BC2716;
	text-decoration: underline;
}

.table-top a{
	color: #000080;
	font-size:12px;
	border:0;
}

image{
border:0;
}

u{
	color:#BC2716;
}

.italic-comment{
	font-style:italic;
}



/*Form Design newsletter*/
fieldset.newsletter
{
	border: 1px solid #781351;
	width: 20em;
	padding:2px;
	font-size:.8em;
}

label.newsletter
{
	width: 4em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
	font-size:.8em;
}

/*Form Design Contact*/
fieldset.contact
{
	border: 1px solid #781351;
	width: 50em;
	padding:2px;
}

label.contact
{
	width: 14em;
	float: left;
	text-align: left;
	margin-right: 0.5em;
	display: block;
}

.button{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.7em;
	padding: 0.1em 1em;
	width:88px;
	margin-left: 7.5em;
	color:#050; 
	background-color:#fed; 
	border: 1px solid #781351;
	filter:progid:DXImageTransform.Microsoft.Gradient 
	(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa'); 
}

.nwl_text
{
	color: #330066;
	background: #fee3ad;
	border: 1px solid #781351;
	width:120px;
	font-size:9px;
}

/*Form Design General*/

input
{
	color: #781351;
	background: #fee3ad;
	border: 1px solid #781351;
}

.contactsubmit
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.9em;
	padding: 0.1em 1em;
	margin-left: 7.5em;
	color:#050; 
	background-color:#fed; 
	border: 1px solid #781351;
	filter:progid:DXImageTransform.Microsoft.Gradient 
	(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa'); 
}


legend
{
	border: 1px solid #781351;
	padding: 3px 6px;
	filter:progid:DXImageTransform.Microsoft.Gradient 
	(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa'); 		
	
} 



/*- Menu Tabs E--------------------------- */

#tabsE {
	float:left;
	width:100%;*/
	/*background:#000;*/
	font-size:93%;
	line-height:normal;
}
#tabsE ul {
	margin:0;
	padding:0px 10px 0 1px;
	list-style:none;
}
#tabsE li {
	display:inline;
	margin:0;
	padding:0;
}
#tabsE a {
	float:left;
	background:url("/images/menu-left.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}
#tabsE a span {
	float:left;
	display:block;
	background:url("/images/menu-right.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#FFF;
	
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsE a span {
	float:none;
}
/* End IE5-Mac hack */
#tabsE a:hover span {
	color:#FFF;
}
#tabsE a:hover {
	background-position:0% -42px;
}
#tabsE a:hover span {
	background-position:100% -42px;
}  

